#footer {padding: 24px 0;}
.site-info .container {
    width: 1080px !important;
}
footer .pull-right {display: flex; margin-top: -25px;}
#footer .family-site {width:160px;}
footer .pull-right>a {display: block; text-align: center; padding: 7px 0; color:#fff; margin-right: 30px;position: relative;font-family: 'Open Sans', sans-serif ; font-size: 13px; text-transform: uppercase;}
footer .pull-right>a:after {content: ""; display: block; height: 15px; width: 1px; background: #666; position: absolute; top:10px; right:-14px;}
footer .pull-right>a:hover {text-decoration: none; }